# ACWS Web Client - Server Configuration Example

[localhost:9701]
host=localhost
port=9701

[localhost:9702]
host=localhost
port=9702

[localhost:9703]
host=localhost
port=9703

[localhost:9704]
host=localhost
port=9704
